Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{server}/api/datasets/{id}/ \ --cookie sessionid=
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "creator": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "versions": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "dataset": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "version_number": 123, "asset_content": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ], "description": "<string>", "owner_user": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "owner_project": "3c90c3cc-0d44-4b50-8888-8dd25736052a" }
GET /datasets// — dataset detail with all versions.
255
Show child attributes